@CHARSET "windows-1256";
/*** Added Styles *******/
body {
    font-family: 'Open Sans', sans-serif;
    color: #565252;
    font-size: 14.5px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
	text-align: left;
}
.banner-container {
    margin-bottom: 0;
}
.new-carousel-container {
    margin-top: 144px;
    /* border: 1px solid #ccc; */
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 76px;
    padding-bottom: 4px;
}
.banner-desc-container > div{
	background-color: #fff;
	height: 250px;
	padding: 15px;
}
.banner-image {
    height: 250px;
    overflow: hidden;
}
a.banner-learn-more.btn.btn-white-brd.large {
    background-color: #faa838!important;
    margin-top: 13px;
}
.logo {
    padding-top: 4px;
    padding-bottom: 10px;
}
.logo img, .logo-white img, .logo-dark img {
    width: auto;
    height: 92px;
}
.header-nav.basic .navbar-collapse {
    max-height: inherit;
    margin-top: 19px;
}
.header-nav.basic.set {
	width: 100%;
    position: absolute;
    background: #fff;
    /* background-image: url(../images/header-bg1.png); */
/*     top: 0; */
}
.bg-blue {
	background: rgba(0, 0, 0, 0) url(../images/bg.png) no-repeat scroll 50% 0;
    background-size: auto 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
iframe#twitter-widget-0 {
    background-color: #46689424;
    margin-bottom: 40px !important;

}
.customNavigation{
    padding-right: 6px;
    margin-top: 20px;
}
a.btn.btn-round {
    width: auto;
    border-radius: 50%;
}
.btn.btn-round:hover, .btn.btn-round.parallax:hover {
    background: #0077c0;
    padding-right: 16px;;
    color: #f5f5f5;
}
.owl-theme .owl-controls {
/*     text-align: center;
    display: none !important; */
}
.banner-brief {
    font-size: 15px;
    line-height: 1.4;
}
p.h-sub {
    font-family: 'Open Sans', sans-serif;
    color: #545454;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    display: inline-block;
    font-size: 16px;
}
.header-nav.basic.sticky .navbar-collapse {
    max-height: inherit;
    margin-top: 0;
}
.header-nav.basic.sticky .logo, .header-nav.basic.sticky .logo-white, .header-nav.basic.sticky .logo-dark {
display: none;
}
.basic-wrapper h2.heading{
	 float: left;
    margin-top: 11px;
    color: #3e77c0;
	display: none;
}
.sticky h2.heading{
	display: inline-block;

}
.services-box-2 .content h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    min-height: 76px;
    color: #615c5c;
}
.highlights-section .meta li {
    color: #3e77c0;
}
.navbar-nav > li > a {
/*     color: #3c3c3c;
    font-size: 12px;
    font-weight: 600;
    padding: 42px 0px;
    text-transform: uppercase;
    text-align: left; */
    color: #565252;
    font-size: 14px;
    font-weight: 600;
    padding: 42px 5px;
    text-transform: uppercase;
    text-align: left;
    padding-top: 15px;
    padding-bottom: 25px;
}
.footer a.logo img {
	width: 65%;
    background: none;
    height: auto;
}
.footer a.logo.logo1 img {
    width: auto;
    background: none;
    height: 111px;
}
.customNavigation{
	text-align: right;
}
.footer {
    background: #3e77c0;
	padding: 40px 0 40px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    margin-top: 0;
    color: #cb4c24;
    font-weight: 300;
}
a, .colored, .post-content h2 a:hover, ul.circled li:before, ul.arrow li:before, .btn.btn-color-brd, .footer a:hover, .nav > li > a:hover, .nav > li.current a, .header-nav .nav .open > a, .header-nav .nav .open > a:hover, .header-nav .nav .open > a:focus, .header-nav .dropdown-menu > li > a:hover, .header-nav .dropdown-menu > li > a:focus, .header-nav .dropdown-submenu:hover > a, .header-nav .dropdown-submenu:focus > a, .header-nav .dropdown-menu > .active > a, .header-nav .dropdown-menu > .active > a:hover, .header-nav .dropdown-menu > .active > a:focus, .yamm .yamm-content a:hover, .header-nav.basic.sticky .navbar-nav > li > a:hover, .services-box .col:hover i, .services-box-2 i, .services-box-2 i.small, .team-box-animated .front span, .filter a.active, .work-descr, .work-item:hover .work-descr, .panel-title > a:hover, .progress-list li em, .meta ul li a:hover, .facts-home a:hover, .post-home .col h1 a:hover, .product-grid .post .meta ul li a:hover, .navigation a:hover, .sidebar a:hover, .tp-caption a, #testimonials .author, .testimonials h2, .parallax a:hover, .items .info h4 a:hover, .tabs-top .tab a:hover, .tabs-top .tab.active a, .parallax.pagetitle a, .pricing .plan h4, .aboutme h3, .f-element i, .owl-portfolio .info h4 a:hover, .sidebox a:hover, .rating, .product-grid .post .post-content .rating, .product-grid .post .post-content .price span, .product-grid .post .post-content h5 a:hover, .rw-words-1 span, .services-box-2 .content h3 a:hover.dark, .footer .services-box-3:hover i, .f-element .highlight.color, .services-box-3 i, .med .social-icons li a:hover i, .page-nav a:hover, .page-nav .active {
    color: #cb4c24;
}
footer p{
	color: #fff;
}
.header-nav .dropdown-menu li a:hover, .header-nav .dropdown-menu li a.active, .project-descr {
    color: #cb4c24!important;
}
h3{
    color: #0077c0;
}
h3.banner-title {
    color: #cb4c24;
}
.tp-caption.upper1 {
    font-family: "Raleway";
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    text-transform: none;
    line-height: 60px;
    background-color: rgba(63, 118, 192, 0.8);
    position: absolute;
    right: -40px;
    height: 100%;
    width: 40%;
    left: auto !important;
    top: 0 !important;
    transform: skewX(8deg) !important
}
.unskew8{
	transform: skew(-8deg);
    padding-top: 125px;
    padding-left: 50px;
    padding-right: 90px;
}
.caption1 {
    font-size: 19px;
    /* font-family: 'Raleway', sans-serif; */
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
}
.caption2 {
	font-weight: normal;
    font-size: 16px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    margin-top: 30px;
    margin-bottom: 10px;
    word-break: inherit;
    word-wrap: inherit;
    overflow-wrap: inherit;
    white-space: pre-wrap
}
.btn.btn-orange-brd {
	border: 2px solid #cb4c24!important;
    color: #ffffff!important;
    background: #cb4c24 !important;
    padding: 12px 16px 11px;
    font-family: 'Open Sans';
    font-size: 13px;
}
.header-nav .dropdown-menu, .btn.btn-color-brd, .filter li a.active, .navigation a:hover, #testimonials .tab a.active, #testimonials .tab a:hover, .tabs-top .tab.active a, .table td:hover i, .team-box-animated .back, .services-box-3 .col:hover i, .services-box .col a:hover, .nav > li > a:hover:before, .navbar-nav > li.current:before, .pricing .plan:hover, .pricing .plan.active, .social-icons li a:hover i, .tags li a:hover, .services-box-3 i.circle-border, .services-box-3:hover i.circle-border, h3.heading:before {
    border-color: #cb4c24;
}
.owlcarousel .owl-nav .owl-prev, .owlcarousel .owl-nav .owl-next, .owlcarousel2 .owl-nav .owl-prev, .owlcarousel2 .owl-nav .owl-next, .owlcarousel3 .owl-nav .owl-prev, .owlcarousel3 .owl-nav .owl-next, .owlcarousel4 .owl-nav .owl-prev, .owlcarousel4 .owl-nav .owl-next {
	color: #ffffff;
    border: 1px solid #3e77c0;
    font-size: 14px;
    padding: 3px 7px;
    margin: 0;
    background: none;
    display: inline-block;
    cursor: pointer;
    top: -59px;
    background-color: #3e77c0;
    text-align: center;
}
.owlcarousel .owl-nav .owl-next, .owlcarousel2 .owl-nav .owl-next, .owlcarousel3 .owl-nav .owl-next, .owlcarousel4 .owl-nav .owl-next  {
    right: 0;
}
.owlcarousel .owl-nav .owl-prev, .owlcarousel2 .owl-nav .owl-prev, .owlcarousel3 .owl-nav .owl-prev, .owlcarousel4 .owl-nav .owl-prev {
    right: 60px;
    left: auto;
}
.owl-carousel.owl-loaded {
    display: block;
}
.owl-carousel .owl-controls .owl-prev:hover, .owl-carousel .owl-controls .owl-next:hover {
	background: #cb4c24;
    color: #fff;
    border-color: #cb4c24;
}
.news-box-2.news-desc h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    min-height: auto;
    color: #615c5c;
    font-weight: 600;
    color: #cb4c24;
    margin-bottom: 0;
}
.row.news-row {
    margin-bottom: 30px;
}
.video-image {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.video-overlay1 {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    background-color: rgba(0,0,0,0.5);
}
.video-overlay2 .fa-play-circle, .video-overlay2 .fa-play {
    color: #f00;
    position: relative;
    top: 50%;
    transform: translate(-50% ,-50%);
    left: 50%;
    font-size: 50px;
}
.pad-container {
    padding-top: 35px;
    padding-bottom: 0;
}
.pad-container.pad-container1{
	padding-bottom: 25px;
}
div#html5-watermark {
    display: none !important;
}
.ads-item-date{
	    font-size: 15px;
    color: #cb4c24;
    font-weight: 600;
    margin-top: 5px;
}
.ads-item-caption{
    font-size: 15px;
    color: #202022;
    font-weight: 600;
    /* margin-top: 5px; */
    line-height: 1.4;
}
.ads-item {
    margin-bottom: 15px;
    display: block !important;
    background-color: white !important;
}
.ads-item-caption1 {
	margin-bottom: 5px;
}
.ads-item-caption1 a {
    font-size: 18px;
    color: #3e77c0;
    font-weight: 600;
    /* margin-top: 5px; */
    line-height: 1.4;
}
.services-box-2.services-box-22 .content h3 {
    min-height: auto;
}
.upcoming-events-container{
	margin-bottom: 50px;
}
.slogan {
    color: #0077c0;
    font-size: 9px;
    font-weight: bold;
    /* font-family: 'Open Sans'; */
    text-transform: uppercase;
}
#header-search-form input[type="text"] {
	height: 40px;
    border: 1px solid #3e77c0;
    width: 150px;
    float: right;
    padding: 5px 10px;
    font-size: 14px;
    color: #1c2f35;
    background-color: #fff;
}
.search-button {
    float: right;
    width: 40px;
    height: 40px;
    background-color: #3e77c0;
    color: #fff;
    text-align: center;
    padding-top: 8px;
}
.lang-bar{
	    margin-top: 9px;
}
.lang-bar ul{
	padding: 0 5px 0 0;
}
.lang-bar ul li{
display: inline-block;
margin-right: 10px;
}
.lang-bar ul li a{
    font-size: 14px;
    font-weight: 600;
    color: #565252;
}
.sticky #header-search-form{
	display: none !important;
}
.sticky .lang-bar {
	display: none !important;
}

.footer-logo{
	    margin-top: -32px;
}

.bg-grey {
    background-color: #ebebeb;
}
.priorities .services-box-2 {
    background-color: #ebebeb;
}
.priorities .services-box-2 .content h3 {
    padding: 0 10px;
    font-size: 20px;
    font-weight: normal;
    color: #3f76c0;
    /* background-color: #777; */
    line-height: 1;
}
.footer {
    background: #3e77c0;
    padding: 40px 0 40px;
    background-color: #fff;
    border-top: 2px solid #3e77c0;
}
footer p {
    color: #565252;
}
.footer p.bold {
    font-weight: 400;
    color: #565252;
    margin-bottom: 0px;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
    color: #565252;
    font-weight: 800;
    text-transform: uppercase;
}
.bg-blue1 {
    background-color: #3e77c0;
    color: #fff;
}
.under-logo{
    background-color: #0077c0;
    height: 2px;
    display: block;
    margin-top: 3px;
    margin-bottom: 3px;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
    color: #3f76c0;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 24px;
}
.owlcarousel4 .services-box-2 .content {
    overflow: hidden;
}
.owl-carousel .item {
    background-color: #ebebeb;
    padding: 15px;
    padding-left: 0px;
    padding-right: 0px;
}
.priority-image{
	padding-left: 10px;
	padding-right: 10px;
}
/* .header-nav.basic.sticky {
    top: 0;
}
.content {
    padding-top: 139px;
} */
.blende-page img {
    width: auto;
    max-width: 100%;
}
.bg-gray {
    /* min-height: 274px; */
    /* margin-top: 139px; */
}
article.article.publication-list-item {
    margin-bottom: 25px;
}
.page-nav a {
/*     color: #fff; */
}
.page-nav i.arrow_right {
/*     color: #fff; */
}
.padding_top {
    padding-top: 50px;
}
.img-full {
	padding-right: 0;
	margin-bottom: 5px;
}
.img-full img{
	width: 100%;
}
.map-wrapper {
    position: relative;
}

.news-details-title{
	font-size: 25px;
    margin-bottom: 11px;
    color: #cb4c24;
}
.news-details-date {
    color: #0077c0;
    margin-bottom: 10px;
}
.upcoming-events-container .services-box-2 {
    padding: 15px 15px 15px 30px;
}
.priorities .services-box-2 .content h3 {
    font-weight: normal;
    color: #615c5c;
}
.hide-en{
	display: none;
}
.navbar-nav {
    float: right;
}
.img-full {
    padding-right: 15px;
    margin-bottom: 5px;
    padding-left: 0;
}
p img {
    width: auto;
    margin-right: 23px;
}
.page-nav {
    padding: 25px 0px 7px;
}
.blue-heading{
	font-family: 'Raleway', sans-serif;
	color: #0077c0;
	    position: relative;
    margin-bottom: 30px;
}
.blue-heading:before {
    display: inline-block;
    content: "";
    border-bottom: 2px solid #cb4c24;
    border-left: 1px solid #f0f0f0;
    position: absolute;
    width: 30px;
    bottom: -10px;
    left: 0px;
}
.blue-title{
	font-family: 'Raleway', sans-serif;
	color: #0077c0;
	line-height: 1.4
}
.orange-heading{
	font-family: 'Raleway', sans-serif;
	color: #cb4c24;
	    position: relative;
    margin-bottom: 30px;
}
.orange-heading:before {
    display: inline-block;
    content: "";
    border-bottom: 2px solid #0077c0;
    border-left: 1px solid #f0f0f0;
    position: absolute;
    width: 30px;
    bottom: -10px;
    left: 0px;
}
.orange-heading:after {
	clear: both;
	content: "";
}
.blue-heading:after {
	clear: both;
	content: "";
}
.orange-title{
	font-family: 'Raleway', sans-serif;
	color: #cb4c24;
	line-height: 1.4
}
.head-view-all {
    float: right;
    font-weight: normal;
    font-size: 14px;
}
.panel-title > a {
    background-color: #ebebeb;
}
.page-nav {
    padding: 25px 0px 7px;
    display: none;
}
.imgafternavbar{
	margin-top: 139px;
}
.single-priority span.field.field--name-title.field--type-string{
	font-weight: bold;
    margin-bottom: 12px;
    font-size: 22px;
    display: inline-block;
    color: #156098;
}
.services-box-2 img{
	width: 100%;
}
.news-lit-item-date {
    font-weight: bold;
}
.news-desc.news-box-2 time.datetime {
    color: #0077c0;
}
.label {
    display: inline-block;
    margin-bottom: 0px;
    font-weight: bold;
    line-height: 1;
}
.form-item, .form-actions {
    margin-top: 5px;
    margin-bottom: 10px;
}